@charset "UTF-8";
/* CSS Document */

.price--unit {display:none!important;}
.product--price {color:#2d62a8!important;}
.price--default {color:#2d62a8!important;}
.panel--title {color:#2d62a8!important;}
.content--description img {display: block;
    margin-left: auto;
    margin-right: auto; }

#pdaten_new, #pdesc_new, #pdel_new {
	width: auto !important;
}